@charset "utf-8";
/* CSS Document */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,tr{margin:0;padding:0; }
body{ font-size:12px; font-family:"宋体"; background:#E9E9E9;}
html,body{ min-height:100%; text-align:center;}
body{ text-align:center;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
table{border-spacing:0;}
a img{border:0;}
img{border:0;}
a {color:#393939; text-decoration:none;}
a:hover{color:#11A8F7; text-decoration:underline;}
li{list-style:none}
.zt{color:#1E78E6;}
/*---------hd------------*/
#content {margin:0 auto;}
#hd{width:100%; margin: 0 auto; height:164px;
min-width:1024px;
_width: expression_r((document.documentElement.clientWidth||document.body.clientWidth)<1024?"1024px":"");}
#hd-con{width:1024px; height:164px; margin:0 auto; text-align:left; clear:both; background:url(../images/daohanbg.jpg) repeat-x; 
}
#hd-con samp{ display:block; float:left;}
#hd-con span{ float:right; margin-top:20px;}
.list-hd{clear:both;}
.list-hd li{float:left; text-align:center; height:36px; line-height:40px; background:url(../images/ioc-bg-li.jpg) left no-repeat; width:90px; padding:0px 10px;}
.list-hd li a{color:#FFF; font-weight:bold; font-size:14px; text-decoration:none;height:39px; display:block; }
.list-hd li a:hover{ background:url(../images/nv_a.jpg) center no-repeat;}


/* menu */
#menu{ float:left;height:32px;margin-top:7px;margin-top:9px\9;}
/*导航菜单*/
#nav{margin:0px auto;height:32px;line-height:32px;display:block;overflow:hidden;}
#navMenu ul{float:left;height:32px;}
#navMenu li{float:left; margin-right:1px;}

.list2{width:90px; height:31px; line-height:31px; background: url(../images/fgs.jpg) no-repeat; text-align:center;}
.list2 a{color:#FFF; font-size:13px;}
/*-------- 下拉菜单 --------------*/
.dropMenu{position:absolute;top:0;z-index:99999999;visibility:hidden;margin-top:-2px;border:1px solid #0474B4;border-top:0;background-color:#0474B4;padding:4px;width:260px;}
.dropMenu li{float:left;width:130px;height:32px;}
.dropMenu li a{display:block;padding:5px 0 5px 12px;color:#FFF;}
.dropMenu a:hover{text-decoration:underline;color:#FFF;}
/* subbox */
.subbox{height:32px;clear:both; }
.subbox .smenu{  margin:0px auto;height:32px;}
.subbox li{line-height:32px;height:32px;}
.subbox .s_li{display:none;}
.subbox .s_li_a{display:block;}



#nav { width:810px; line-height:30px;  list-style-type: none;float:left; margin-top:13px; *margin-top:-32px; *margin-left:405px; _margin-left:200px;}
#nav a { font-family: "黑体"; font-size:14px;display: block;  text-align:center;}
#nav a:link{color:#FFFFFF; text-decoration:none;}
#nav a:visited {color:#FFFFFF;text-decoration:none;}
#nav a:hover {color:#FFF;text-decoration:none;}
#nav li {float: left;}
#nav li a:hover{background: url(../images/dh-bg-yj.png) no-repeat; display:block;}
#nav li ul {line-height:27px;list-style-type:none;text-align:left;left: -999em; width:980px; position: absolute; float:left; z-index:99999999; margin-left:500px;}
#nav li ul li{float:left;}
.tow-dh-bg{float: left; }
#nav li ul a{display: block;text-align:center;}
#nav li ul a:link {color:#FFF; text-decoration:none;}
#nav li ul a:visited{color:#FFF;text-decoration:none;}
#nav li ul a:hover{color:#86D3FB;text-decoration:none;font-weight:normal;background: none;}
#nav li:hover ul {left: 0;}
#nav li.sfhover ul {left: 0;}
#content {clear: left;}
.tow-dh-com{background: url(../images/con-dh-bg.png) repeat-x; float:left; }
.list4{padding:0px 10px;}



/*---------hd------------*/
/*---------bann------------*/
/* focus_img */
#bann{ width:1000px; margin:0 auto;}
.focus_img{width:1000px;margin:0px auto 0px auto;border:#d4d4d4 1px solid;background:url(../images/m_cl_001.gif) repeat-x;overflow:hidden;zoom:1;height:295px}
.focus_img .big_area{border:#0883C6 1px solid;display:inline;float:left;margin:8px 0px 0px 10px;overflow:hidden;width:728px;position:relative;height:278px}
.focus_img .big_area h3{font-weight:normal;font-size:18px;left:0px;margin:0px;overflow:hidden;width:418px;color:#000;bottom:0px;line-height:34px;font-family:黑体;position:absolute;height:32px;text-align:center}
.focus_img .big_area img{filter:revealtrans(duration=1,transition=5)}
.focus_img .big_area .titlebg{background:#fff;filter:alpha(opacity=60);left:0px;width:728px;bottom:0px;position:absolute;height:32px;opacity:0.6}
.focus_img .thurmb{padding:0px 8px 0 0;float:right;width:246px;}
.focus_img .thurmb .small_div{margin-top:8px;background:url(../images/m_cl_002.gif) no-repeat;overflow:hidden;width:247px;cursor:pointer;height:64px}
.focus_img .thurmb .selected{background-position:0px -136px;color:#fff}
.focus_img .thurmb .selected img{border-color:#ecd8cf;}
.focus_img .thurmb .selected a{color:#fff;text-decoration:none}
.focus_img .thurmb img{border:#ccc 1px solid;display:inline;float:left;margin:4px 0px 0px 16px;width:81px;height:54px}
.focus_img .thurmb .small_div span{padding:5px 0 0 4px;display:block;margin-left:103px;line-height:19px; text-align:left;}
/*---------bann------------*/
#conter{ width:1000px; margin:10px auto 0px auto; overflow:hidden;}
#cp {margin:10px 0px; overflow:hidden; text-align:left;}
#cp li{ width:240px; height:218px; background:url(../images/cp-bg.jpg) no-repeat; text-align:left; margin:0px 5px; float:left;}
#cp li span{font-size:14px; color:#FFF; line-height:35px; font-weight:bold; background:url(../images/li-ioc.png) no-repeat left; padding-left:10px; margin-left:10px;}
#cp li span a{float:right; color:#FFF; margin-right:10px;}
#cp img{width:234px; height:150px;}

#nr-con{ width:1000px;margin:0px auto; clear:both; overflow:hidden; padding:0px 12px; background:url(../images/center_bg_b.gif) repeat-y;}
#nr-con-bottom{width:1000px; height:8px;margin:0px auto 20px auto;padding:0px 12px; clear:both; overflow:hidden;background:url(../images/center_bg_c.gif) no-repeat;}
#nr-con-top{width:1000px; height:8px;margin:5px auto 0px auto;padding:0px 12px; clear:both; overflow:hidden; background:url(../images/center_bg_a.gif) no-repeat;}

#left-con{width:280px; float:left;}
#right-con{width:700px; margin-left:20px; float:left;}
.x1{border-bottom:1px #1E78E6 solid;}
.x2{ width:100px;border-bottom:1px #1E78E6 solid; height:0px;}
#top-tou{ clear:both; text-align:left;}
.top-top-tex{ clear:both; margin:10px 0px; overflow:hidden;}
.top-top-tex img{ float:left;}
.top-top-tex span{float:left; color:#1E78E6; font-size:14px; font-weight:bold; margin-left:20px;}
.top-top-tex1{  margin:10px 0px; overflow:hidden;float:left; width:270px; margin-left:20px;}
.top-top-tex1 img{ float:left;}
.top-top-tex1 span{float:left; color:#1E78E6; font-size:14px; font-weight:bold; margin-left:20px;}
#left-box{ margin-bottom:20px;}
#left-boxtop{ width:280px; height:15px; background:url(../images/box-top-bg.png) no-repeat;}
#left-boxcon{width:278px; border-left:1px #DCDCDC solid;border-right:1px #DCDCDC solid; background:#E8E8E8;}
#left-boxbottom{ width:280px; height:15px; background:url(../images/box-bottom-bg.png) no-repeat;}
#left-box1{ margin-bottom:20px;}
#left-box1top{ width:280px; height:14px; background:url(../images/lk-lf-top.png) no-repeat;}
#left-box1con{width:278px; border-left:1px #1E78E6 solid;border-right:1px #1E78E6 solid; background:#F7F6F6;}
#left-box1bottom{ width:280px; height:14px; background:url(../images/lk-lf-bottom.png) no-repeat;}

#left-box2{ margin-bottom:20px;}
#left-box2top{ width:220px; height:8px; background:url(../images/lk-lf-top1.png) no-repeat;}
#left-box2con{width:218px; border-left:1px #1E78E6 solid;border-right:1px #1E78E6 solid; background:#FFFEFF;}
#left-box2bottom{ width:220px; height:14px; background:url(../images/lk-lf-bottom1.png) no-repeat;}


.link1{ padding:0px 20px;}
.link1 h1{background:url(../images/arrow_bg.jpg) no-repeat left; padding-left:20px;}
.link1 span{color:#1E78E6;  margin-right:10px; float:left;display:block; }
.link1 li{ width:240px; overflow:hidden; line-height:24px; border-bottom:1px #CCC dashed;  text-align:left;}
.link1 li a{width:204px;overflow:hidden; white-space:nowrap;display:block; float:left;}
.go{ width:47px; height:22px;border:none; cursor:pointer; background:url(../images/go.jpg) no-repeat;vertical-align:middle;}
.text-k{ height:22px;}
.yh-con{overflow:hidden; margin-bottom:20px;}
.yh li{list-style:none; margin:0px 10px 10px 10px; float:left;}
.yh-box{ width:200px; height:240px;border:1px #DDDDDD solid; padding:5px; background:#F6F6F6; text-align: left; overflow:hidden;}
.yh-box:hover{ width:200px; height:240px;border:1px #1E78E6 solid; padding:5px; background:#D0E3FA; text-align: left; overflow:hidden;}
.yh-box h1 a{line-height:28px; font-size:12px; color:#1E78E6; width:190px; display:block; white-space:nowrap; overflow:hidden; }
.yh-box p{line-height:24px; color:#393939; height:50px; overflow:hidden;}
.dw1{float:right; margin-top:-25px;color:#1E78E6; }
.dw1 a{color:#1E78E6;}
#rm{margin-bottom:20px;}
.rm-con {overflow:hidden; clear:both;}
.rm-con li{ width:150px;   height:193px; background:url(../images/rm-cp-bg.png) no-repeat; float:left; margin:0px 8px 10px 7px; padding:20px 5px 10px 5px; position:relative;}
.rm-con li:hover{ background:url(../images/rm-cp-bg1.png) no-repeat;}
.rm-con li a img{width:150px; height:111px;}
.rm-con li span{position:absolute; top:5px; left:2px;}
.rm-con li samp{clear:both; margin-top:20px; display:block; text-align: left; width:135px; overflow:hidden; white-space:nowrap; display:block;}


.rm-con1 {overflow:hidden; clear:both; margin-left:20px; text-align:center;}
.rm-con1 li{ width:150px; height:193px; background:url(../images/rm-cp-bg.png) no-repeat;  margin:0px 10px 10px 10px; padding:20px 5px 10px 5px; position:relative;}
.rm-con1 li:hover{ background:url(../images/rm-cp-bg1.png) no-repeat;  padding:20px 5px 10px 5px; position:relative;}
.rm-con1 li span{position:absolute; top:5px; left:2px;}
.rm-con1 li samp{clear:both; margin-top:20px; display:block; text-align: left;}
.rm-con1 li a img{width:150px; height:111px;}




/* v_show style */
.v_show { width:700px;}
.v_caption {  overflow:hidden;}
.v_caption h2 { float:left; width:84px; height:35px; overflow:hidden; background:url(../images/btn_cartoon.gif) no-repeat; text-indent:-9999px; }
.v_caption .cartoon { background-position: 0 -100px; }
.v_caption .variety { background-position:-100px -100px; }
.highlight_tip { display:inline; float:left; margin:14px 0 0 10px; }
.highlight_tip span { display:inline; float:left; width:7px; height:7px; overflow:hidden; margin:0 2px; background:url(../images/btn_cartoon.gif) no-repeat 0 -320px; text-indent:-9999px; }
.highlight_tip .current { background-position:0 -220px; }
.change_btn { float: right; margin-top:-30px; *margin-left:500px; }
.change_btn span { display:block; float:left; width:30px; height:23px; overflow:hidden; background:url(../images/btn_cartoon.gif) no-repeat; text-indent:-9999px; cursor:pointer; }
.change_btn .prev { background-position:0 -400px;  }
.change_btn .next { width:31px; background-position:-30px -400px; }
.v_caption em { display:inline; float:right; margin:10px 12px 0 10px; font-family:simsun; }
.v_content { position:relative; width:700px; height:230px; overflow:hidden; }
.v_content_list { position:absolute; width:2500px;top:0px; left:0px; }
#gs{overflow:hidden; margin-bottom:20px; clear:both;}
#gs-left{width:410px; height:224px; float:left; overflow:hidden; background:url(../images/gs-bg.png) no-repeat;}
#gs-right{width:280px;height:224px; float:left; margin-left:10px;overflow:hidden; background:url(../images/wt-bg.png) no-repeat;}
#gs-left-top {width:390px; padding:10px; text-align: left;}
#gs-left-top img{float:left; margin-right:10px; width:130px; height:85px;}
#gs-left-top span{margin-left:10px; overflow:hidden; display:block;}
#gs-left-top span p{line-height:20px;}
#gs-left-top h1 { color:#000;width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis; display:block;}
#gs-left-top font a{color:#1E78E6; float:right; font-size:12px;}
#gs-left-top1 {width:310px; padding:10px; text-align: left;}
#gs-left-top1 img{float:left; margin-right:10px;}
#gs-left-top1 span{margin-left:10px;overflow:hidden; display:block;}
#gs-left-top1 span p{line-height:20px;height:62px;overflow:hidden;}

.link2{width:390px;text-align:left; padding:10px;}
.link2 ul{}
.link2 li{ line-height:24px; border-bottom:1px #CCC  dashed;background:url(../images/con-d.jpg) left no-repeat;}
.link2 li span{float:right; margin-top:-24px;}
.link2 li a{margin-left:15px; display:block; width:276px; overflow:hidden; white-space:nowrap;}
.link3{width:260px;text-align:left; padding:10px;}
.link3 ul{}
.link3 li{ line-height:32px; border-bottom:1px #CCC  dashed;background:url(../images/con-d.jpg) left no-repeat;}
.link3 li a{margin-left:15px; display:block; width:240px; overflow:hidden; white-space:nowrap;}

.link4{width:310px;text-align:left; padding:10px;}
.link4 ul{}
.link4 li{ line-height:24px; border-bottom:1px #CCC  dashed;background:url(../images/con-d.jpg) left no-repeat;}
.link4 li span{float:right; margin-top:-24px;}
.link4 li a{margin-left:15px; display:block; width:185px; overflow:hidden; white-space:nowrap;}

#al{overflow:hidden; margin-bottom:20px;}
.al li{list-style:none; margin:0px 6px 10px 6px; float:left;}
.al-box{ width:150px; height:200px;border:1px #DDDDDD solid; padding:5px; background:#F6F6F6; text-align: left; overflow:hidden;}
.al-box img{ width:150px; height:111px;}
.al-box:hover{ width:150px; height:200px;border:1px #1E78E6 solid; padding:5px; background:#D0E3FA; text-align: left; overflow:hidden;}
.al-box h1 a{line-height:20px; margin-top:10px; font-size:12px; color:#1E78E6; white-space:nowrap; overflow:hidden; width:143px; display:block;}
.al-box p{line-height:20px; color:#393939; height:60px; overflow:hidden;}
.yqlj{background:#EEEEEE; clear:both; overflow:hidden;}
.yqlj li{ float:left; margin:10px 0px 10px 22px ;}

#footer{width:1024px; margin:0 auto; clear:both; overflow:hidden; background:#D8EDFC;}
#ft-hd ul{text-align:center; overflow:hidden; margin-left:130px; }
#ft-hd{height:34px; background:url(../images/hd-bottom-bg.jpg) repeat-x; text-align:center;}
#ft-hd li{float:left;  line-height:34px; color:#FFF;}
#ft-hd li a{color:#FFF;margin:0px 5px; font-weight:bold;}
#ft-con{margin:10px 0px; text-align:left; line-height:24px;}
#ft-con img{float:left; margin-right:20px;}
#ft-con-z span{ font-weight:bold;}
/*-----------------------------------------------------*/
#con{width:1000px; margin:10px auto 0px auto; overflow: hidden; min-height:100%; display:block;}
#li-1 {width:350px;margin:10px auto 0px auto; overflow:hidden; clear:both;}
#li-1 ul{}
#li-1 li{float:left; margin-left:10px; list-style:none;}
#li-1 a{ color:#000; padding:0px 5px; line-height:18px; border:1px #1E78E6 solid; font-size:12px; text-decoration:none; display:block;}
#li-1 a:hover{color:#FFF; background:#1E78E6;}
#li-1 span{font-size:12px;}
/*-------------------------cpnr----------------------------*/
#xq-top{width:1000px; text-align:left; margin-top:10px;}
.ztc span{ color:#1E78E6; font-weight:bold;}
.ztc a{font-weight:bold; margin-left:10px;}
.fg{border-bottom:1px #C6C6C6 solid; margin:10px 0px;}
.dqwz{}
#xq-con{width:1000px; text-align:left; margin-top:20px;}
.xq-cp-top{overflow:hidden; margin-bottom:20px;}
.xq-cp-top-lf{ width:280px; float:left;}
.xq-cp-top-lf-tu{border:1px #DDDDDD  solid; padding:5px; float:left; margin-bottom:20px;}
.xq-cp-top-lf-tu img{ width:255px; height:189px;}
.xq-cp-top-rt{ width:700px; float:left; margin-left:20px;}
.xq-cp-top-rt p{line-height:28px;}
.xq-cp-top-rt li{list-style:none; line-height:24px;}

.bt span{ color:#1E78E6; font-weight:bold; margin-left:20px; font-size:14px;}
.text1{line-height:24px; margin:20px 0px; text-align:left;}
.text1 span{color:#F00;}
.text1 p{ text-indent:50px;}
.list1{ text-align:left; list-style:none; line-height:24px; margin:0px 10px 20px 100px;}
.list1 span{color:#F00; font-weight:bold;}

.news-box{ height:96px; overflow:hidden;}
.news-box img{float:left; margin-right:10px; width:130px; height:96px;}
.news-box p{height:50px; overflow:hidden; line-height:24px;}
.news-box a{color:#1E78E6;}
.news li{list-style:none; clear:both; padding:10px 0px 10px 0px; border-bottom:1px #CCC dashed;}
.news{margin-bottom:20px;}




.bt2{width:700px; border-bottom:1px #000 dashed; text-align:center; margin-bottom:20px;}
.bt2 h1{font-size:18px;}
.bt2 span{line-height:50px; color:#666;}
.bt3{width:700px; margin-top:30px; border-top:1px #000 dashed; padding-top:20px; }
.bt3 a{color:#1E78E6;}
.bt3 span{margin-right:20px;}


.boluen{margin:20px auto; text-align:center;}
<!--
#demo { text-align:center;background: #FFF;overflow:hidden;width:956px; margin:10px auto;}
#demo img {border: 3px solid #F2F2F2;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo1 img{width:150px; height:190px;}
#demo2 {float: left;}
#demo2 img{width:150px; height:190px;}
-->

/*------图片切换----*/


.rm-con2 { text-align:center;}
.rm-con2 p{ width:150px;   height:193px; background:url(../images/rm-cp-bg.png) no-repeat; float:left; margin:0px 13px 10px 13px; padding:20px 5px 10px 5px; position:relative;}
.rm-con2 p:hover{ background:url(../images/rm-cp-bg1.png) no-repeat; float:left; padding:20px 5px 10px 5px; position:relative;}
.rm-con2 p font{position:absolute; top:5px; left:2px;}
.rm-con2 p samp{clear:both; margin-top:20px; white-space:nowrap; overflow:hidden; width:145px; display:block; text-align: left;}
.rm-con2 p a img{width:150px; height:111px;}

#swap_pic {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 990px; PADDING-RIGHT: 0px; HEIGHT:250px; OVERFLOW: hidden;}
#swap_pic H2 {TEXT-INDENT: 30px; HEIGHT: 15px; COLOR: #292929; FONT-SIZE: 10px}
.box {POSITION: relative; WIDTH: 930px; FLOAT: left; HEIGHT:250px; OVERFLOW: hidden}
#prev {TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(../images/zy.png) no-repeat; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden}
#next {TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(../images/zy.png) no-repeat; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden}
#prev {BACKGROUND-POSITION: 0px -80px}
#next {BACKGROUND-POSITION: -30px -80px}
.scroll {CURSOR: pointer}
.unable {CURSOR: default}
.pics {POSITION: absolute; WIDTH: 5000px; TOP: 0px}
.pics LI {WIDTH: 960px; FLOAT: left; HEIGHT:250px; OVERFLOW: hidden}


/*----------*/

.yh1 li{list-style:none; margin:0px 2px 10px 5px; float:left;}
.yh-box1{ width:170px; height:150px;border:1px #DDDDDD solid; padding:10px; background:#F6F6F6;overflow:hidden;}
.yh-box1:hover{ width:170px; height:150px;border:1px #1E78E6 solid; padding:10px; background:#D0E3FA;  overflow:hidden;}
.yh-box1 h1 a{line-height:28px; width:165px; font-size:14px; color:#1E78E6; display:block; overflow:hidden;white-space:nowrap; }

.dw2{float:right; margin-top:-25px;color:#1E78E6; }
.dw2 li{ background:#DDDDDD; display:block; float:left; text-align:center; width:85px; line-height:24px; margin-left:2px;}
.dw2 li:hover{ background:url(../images/an_av1.gif) no-repeat; width:85px; height:32px; position:relative; line-height:24px;}
.dw2 a{color:#000;text-decoration:none; display:block;}
.dw2 a:hover{color:#FFF; font-weight:bold; }

#switchBox3{margin-top:20px;}
.al-bg{background:#F0F0F0; border-bottom:1px #1E78E6 solid; overflow:hidden; padding:10px 0px; margin-top:20px; margin-bottom:20px; }
.al-bg samp{ float:right; margin-right:10px; clear:both;}
.al-bg samp a{ color: #1E78E6;  font-weight:bold;}


#hy-box{width:1000px; margin-bottom:30px; overflow:hidden; clear:both; margin-top:10px;}
#hy-box-lf{ width:453px; height:195px; background:#E7E7E7; border-bottom:1px solid #ADADAD; text-align:left; padding:10px; }
#hy-box-rt{ width:473px; height:215px; background:#E7E7E7; border-bottom:1px solid #ADADAD; }
#hy-box1{width:473px;float:left;overflow:hidden;}
#hy-box2{width:473px;float: right;overflow:hidden;}
.news-box1 img{float:left; margin-right:10px; border:2px #FFF solid; width:126px; height:81px;}
.news-box1 p{height:28px; line-height:14px\9; overflow:hidden;}
.news-box1 a{color:#1E78E6;}
.news1 li{list-style:none; clear:both; margin-bottom:10px;}


#news-zx-box{width:700px; overflow:hidden;}
#news-zx-box-lf{width:340px; float:left;}
#news-zx-box-rt{width:340px; float:left; margin-left:20px;}
#news-box-tx{ width:340px; height:251px; background:#F1F1F1;}
.tc-con{margin-bottom:20px; overflow:hidden;}
.tc-con li{ width:200px; height:220px; background:url(../images/cplb-bg.png) no-repeat; padding:10px 8px 0px 8px; text-align:left; margin:12px 17px 0 0; float:left;}
.tc-con li:hover{ width:200px; height:220px; background:url(../images/cplb-bg-1.png) no-repeat; padding:10px 8px 0px 8px; text-align:left;}
.tc-con li samp{clear:both; width:180px; overflow:hidden; white-space: nowrap; display:block;  margin-left:20px; margin-top:10px;margin-top:13px\9; display:block;}
.tc-con li span{margin-top:2px; display:block;}
.tc-con li span img{vertical-align:middle;}


.text2{text-align:left; padding:10px; color: #333;}
.text2 p{line-height:24px; text-indent:24px;}
.text2 em{color:#F00; font-weight:bold;}
.text2 b{ color:#1451AD; font-weight:100; line-height:28px; font-size:14px;}
.news-lr-list{margin-right:40px; margin-bottom:20px;}
.news-lr-list h6{color:#1E78E6; font-size:18px; height:60px; text-align:right; background:url(../images/case_bar4.gif) no-repeat right;}
.news-lr-list li{line-height:30px; text-align:right; background:url(../images/iocn10.gif) no-repeat right;}
.news-lr-list li a{margin-right:20px;}

.qttg {background:#F6F6F6; overflow:hidden;}
.qttg li{background:url(../images/cur_66.gif) no-repeat; display: inline; float: left;height: 197px; margin: 13px 0 0 13px;padding-top: 5px; width: 126px;}
.qttg li:hover{background:url(../images/cur_77.gif) no-repeat; display: inline; float: left;height: 197px; margin: 13px 0 0 13px;padding-top: 5px; width: 126px;}
.qttg li span{font-weight:bold; margin-top:20px; display:block;}
.qttg li p a{ width:106px; overflow:hidden; white-space:nowrap; display:block; margin-left:10px;}
.qttg li img{margin:10px 0px;}

.list3 li{background: url(../images/iocn8.gif) no-repeat left; line-height:40px; border-bottom:1px #CCC dashed;}
.list3 li a{font-size:14px; font-weight:bold; margin-left:20px;}
.list3 li span{float:right; margin-right:20px;}

.xllist select{width:150px;}
.tpnh{width:265px; padding:0px 2px; border:1px #DDDDDD solid; margin-left:3px;}
.tpnh img{width:265px; height:155px; text-align:center;}




.div_xixi {BACKGROUND: #fff; MARGIN: 0px auto; WIDTH:1000px; POSITION: relative; HEIGHT: 267px; text-align:left;}
.div_xixi a:hover{text-decoration:none;}
.div_jimg {	MARGIN: 0px; WIDTH:1000px; HEIGHT: 267px}
.div_jimg #a_jimg {DISPLAY: block; WIDTH: 405px; HEIGHT: 267px}
.div_jimg #bigimg {	BORDER-RIGHT:#1E78E6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP:#1E78E6 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT:#1E78E6 1px solid; WIDTH:785px; PADDING-TOP: 0px; BORDER-BOTTOM:#1E78E6 1px solid; HEIGHT: 265px}
.div_jimg .ul_jimg {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; RIGHT: 0px; BACKGROUND: url(../images/bg_j04.jpg) repeat-y right top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 225px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px; HEIGHT: 267px}
.div_jimg .ul_jimg LI {DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; WIDTH: 212px; CURSOR: pointer; WORD-BREAK: break-all; TEXT-INDENT: 30px; PADDING-TOP: 14px; WHITE-SPACE: nowrap; HEIGHT: 24px; TEXT-OVERFLOW: ellipsis}
.div_jimg .ul_jimg A {POSITION: relative}
.div_jimg .ul_jimg .on {background-image:url(../images/bg_j05.png)!important;background-image:url(www.webdm.cn);BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_j05.png',sizingMethod='scale'); WIDTH: 225px; COLOR: #fff; TEXT-INDENT: 43px; POSITION: static}
.div_jimg .ul_jimg .on A {FONT-WEIGHT: bold; COLOR: #fff}
.guanggao img{width:278px; height:85px;}


#sitemap dd{ display: inline;float: left; width: 158px;}
#sitemap dd a{border: 1px solid #DCDCDC;color: #057FBE;display: block;font-size: 13px;font-weight: bold;height: 26px;line-height: 26px;text-align: center;width: 126px;}
#sitemap dt{background: none repeat scroll 0 0 #EEEEEE;display: inline;float: left;line-height: 150%; padding: 7px 18px;width: 764px;}
#sitemap dl {padding: 15px 12px; text-align:left;}
.clear {clear: both;height: 0;overflow: hidden;width: 100%;}
#sitemap dt a {color: #292929;margin: 0 12px;text-overflow: ellipsis;white-space: nowrap;}



.cpztc{padding:10px 0px; border-bottom:1px #DDDDDD  solid; text-align:left; margin-bottom:10px;}
.cpztc span{ color:#0883C6; font-weight:bold;}


.djck{width:100px; height:25px; background:#1E78E6; border:1px #CCC solid; line-height:24px; margin-top:15px; margin-left:23px;}
.djck a{width:100px; height:25px; color:#FFF; font-weight:bold; display:block; text-decoration:none;}

.djck-1{width:100px; height:25px; display:block; background:#1E78E6; border:1px #CCC solid; line-height:24px; margin-top:15px; margin-left:23px;}
.djck-1 a{width:100px; height:25px;display:block; color:#FFF; font-weight:bold; text-decoration:none;}
.text_p{ line-height:24px;}
/* Nav
==========================================================*/
.nav { clear:both; position:absolute; top:-36px; left:150px;
width:910px;
    position: relative;
	margin:0px auto;
    background: url(../images/lrtk.png) no-repeat 0 -36px;
}
.navinner {
    background: url(../images/lrtk.png) no-repeat 100% -72px;
}
.navlist {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    margin: 0 10px;
    background: url(../images/lrtk.png) repeat-x 0 0;
}
.nav li {
    float: left;
    display: inline;
    margin: 0 0 0 -2px;
    padding: 0 4px 0 6px;
    background: url(../images/lrtk.png) no-repeat 0 -108px;
}
.nav a {
    font-family:"微软雅黑";
    display: block;
    width:83px;
    text-align: center;
    font-size: 120%;
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active{
    color:#fff;
	text-decoration:none;
    background: url(../images/dh-bg-yj.png) no-repeat 40% ;
}
.subnav {
    position: absolute;
    top:36px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 26px;
    white-space: nowrap;
    background: url(../images/lrtk.png) no-repeat 0 -180px;
}
* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p {
    padding: 0 10px;
    background: url(../images/lrtk.png) no-repeat 100% -234px;
}
.subnav p span {
    display: block;
    background: url(../images/lrtk.png) repeat-x 0 -207px;
}
.subnav p.pointer {
    position: absolute;
    top: -4px;
    left: 0;
    height:0px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
}
[class~="subnav"] a {
    padding: 0 3px;
}
.subnav, .subnav a:link, .subnav a:visited {
    color: #FFF;
}
.subnav a:hover, .subnav a:active {
    color:#DEEBF3;
}
.subnav a:hover, .subnav a:active {
    font-weight: normal;
    background: none;
    border-bottom: 2px solid;
}
/* subnav position and pointer position */
#subnav1 { left: 105px; }
#subnav2 { left: 195px; }
#subnav3 { left: 285px; }
#subnav4 { left: 375px; }
#subnav5 { left: 465px; }
#subnav6 { left: 555px; }
#subnav7 {left:auto; right:175px;}
#subnav8 {left: auto;right:85px;}

#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 30px; }
#subnav5 .pointer { left: auto; right: 290px; }
#subnav6 .pointer { left: auto; right: 180px; }
#subnav7 .pointer { left: auto; right: 150px; }
#subnav8 .pointer { left: auto; right: 200px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 110px;
}
#subnav5 { min-width: 340px; }
#subnav6 { min-width: 240px; }
#subnav7 { min-width: 130px; }


/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}
-->